Subject: Re: [PATCH 0/2] Move DTC Technical specs out of b-w-o.txt into DTC Repo

From: Jon Loeliger <[email-masked]>
Date: Thu, 12 Jul 2007 08:03:07 -0500

So, like, the other day Kumar Gala mumbled:
> 
> On Jul 11, 2007, at 4:45 PM, Jon Loeliger wrote:
> 
> > Folks,
> >
> > Here are two patches, one to the kernel, the other to
> > the DTC repo, that moves the technical description
> > portions of the booting-without-of.txt documentation
> > out of the kernel and into the DTC repository.
> 
> Why remove it from the kernel?  It seems like this part should change  
> infrequently and it would be good to keep its documentation with the  
> kernel as well?

Well, all the usual reasons.  It will be improving over time,
and it makes much more sense to keep the documntation about
a system within the repository for that system.  And rather
than have two copies, one of which will get out of sync,
I feel it makes more sense to relocate the DTC technical
descriptions to the DTC repository where it belongs.

And speaking of which, I will also be removing the already extant
and already way out of data copy of the booting-without-of.txt
from the DTC repo as well.

If a small summary of say, DTC command line usage is left in
b-w-o.txt as a Quick Ref, I'm fine with that, of course.

Thanks,
jdl